/*inner layout for category page*/
h1 {text-transform: uppercase; font-weight: normal;}
#layout-category_top {
	margin-top: 20px;
}

#layout-category_top #category-intro {
	margin-top: 12px;
}

#layout-category_left-col {
	float: left;
	padding: 20px 20px 40px 0px;
	width: 210px;
}

#layout-category_left-col #category-resources {
	margin-top: 34px;
}

#layout-category_left-col #didgeridoo-resources {
	margin-top: 34px;
}

#layout-category_left-col #shop-with-confidence {
	margin-top: 18px;
}

#layout-category_right-col {
	float: left;
	padding: 20px 0px 40px 0px;
	width: 740px;
}

.didgethumb {height: 332px; width: 166px;}
.artthumb {height: 166px; width: 166px;}
